import { request } from '@/service/request';
/**
 * 分页获取
 * @param params
 * @returns
 */
export function fetchOrderList(data: any) {
  return request({
    url: '/smqjh-system/api/v1/member/order/page',
    method: 'get',
    params: data
  });
}

/**
 * 详情
 * @returns
 */
export function fetchOrderDetail(id: any) {
  return request({
    url: `/smqjh-system/api/v1/member/order/detail/${id}`,
    method: 'get'
  });
}
